FireFox Compatibility

Fire Fox Quantum Version 61.0.1 TLS 1.3

Identify your Firefox version:

With the update to Version 61.0.1 Firefox made some changes on the fallback version
of the TLS encryption. In some cases, the installer is not able to establish a

HTTPS connection to the panel web server.

Identify your Firefox version:

Click in the icon

Go to help

Click on “About Firefox”

Change the fallback value:

Type “about:config” into the addressbar
search for "tls"
change the value of "security.tls.version.fallback-limit" to “3”.
The value "4" indicates TLS1.3 and needs to be changed to "3" which is TLS1.2
save and reload the SPC webpage to run again.

Click to share

  • Was this Helpful ?
  • YesNo